

#modulecontent form#simplesearchfrm #searchadvanced {
    float: none;
    clear: both;
}

#maincontent div.buttons input[type="submit"] {
	    padding-bottom: 1px;
	        font-size: 100%;
}

div#search_container div#search form fieldset #search_trefwoord {
    margin-top: 1px;
    height: 20px;
}

div#search_container div#search form fieldset .searchbox_submit {
    padding-right: 15px;
}
